Subject: Attachment lacks some headers

From: [email-masked] (Paul Bogrow)
Date: 27 Jul 1996 14:26:07 -0700

When I forward a newsgroup article via e-mail from a newsreader, the
message shows up as an attachment in the resulting e-mail.  Although all
the headers of this attached message appear in the file '.incoming_mail',
they are not displayed when I read the e-mail in Pine (Unix).
Furthermore, there seems to be no way to get Pine to display those
headers; it displays only the four main header fields (Date:, From:,
Newsgroups, Subject:).  Worse, when I export the message from Pine to a
file, the file does not contain all of the attachment's headers.

Is there a way to get Pine to show (or at least to export) all the headers
that are in the attachment?